@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,100,200,500,600,700);
@media only screen and (max-width: 1200px) { 


.acarlar {
	width:90%;
}

.content {
	width:90%;

}
.footer {
	width:90%;

}
.duyuru{
	width:360px;
	padding:25px;
	z-index:8;
	margin-left:70px !important;
	margin-top:100px;

}

.aciklama{
	height:16px;
}
.daireplani li img{
	height:120px !important;}
.menu a{
	padding:15px 10px
	}
}


@media only screen and (max-width: 980px) { 
.daireplani li img{
	height:100px !important;}
.box5{
	width:47%}

.duyuru{
	display:none
}
.servis {
	display:none

}
.mbox{
	width:98%;
	padding:87px 1% 1% 1%; 
	height:auto;
	z-index:8;
	background:url(../images/banner.jpg) repeat-x center;
	box-sizing:content-box !important;
	display:inline-block !important
}
.m-boxs {
	width:46%;
	height:auto;
	float:left;
    background:rgba(102, 174, 208, 0.8);
	border-radius:10px;
	padding:6% 0 6% 0;
	text-align:center;
	margin:2%;
	font-size:18px;
	font-weight:800;
	color:#FFFFFF;

	}

.m-boxs:hover {
    background:rgba(142, 211, 0, 0.8);

	}
.m-boxs img {
	margin-bottom:5px;
	height:70px;
	width:auto
	}


.m-boxs2 {
	width:96%;
	height:auto;
	float:left;
    background:rgba(102, 174, 208, 0.8);
	border-radius:10px;
	padding:6% 0 6% 0;
	text-align:center;
	margin:2%;
	font-size:18px;
	font-weight:800;
	color:#FFFFFF;

	}

.m-boxs2:hover {
    background:rgba(142, 211, 0, 0.8);

	}
.m-boxs2 img {
	margin-bottom:5px;
	height:70px;
	width:auto
	}
	
	
#fw_al_003 {
	display:none !important
}
.baslik2 span{
	line-height:25px}
.iletisimright span{	line-height:29px}

.h-ust .internetsubesi{
	display:none
}
.h-ust .aidatode{
	display:none
}
.h-ust .servissaat{
	display:none


	}
.h-ust .arizakaydi{
	display:none
}	
.h-ust .tel{
	display:none}
.content2 {
    width: 97%;
    height: auto;
}
.harita{
	width:100%;
	height:280px;
	float:left}
.harita iframe{
	width:100%;
	height:280px;
	float:left}
.iletisimright{
	width:90%;
	padding:25px 5% ;
	height:auto;
	font-size:17px;
	text-align:center;
	line-height:27px}

.menu {
	display:none}	

.menu5{

	display:inline !important

}
.detailmenu a{
	display:none}

.daireplani li{
	width:49%;
	height:auto;
	float:left;
	margin:1% 2% 1% 0;
	border:1px solid #CCCCCC;
	padding:1%;
	list-style-type:none}
.daireplani li:nth-child(4n){
	margin:1% 0 1% 0;
}
.daireplani li:nth-child(2n){
	margin:1% 0 1% 0;
}
	
.galeri li:nth-child(4n){
	margin:1% 0 1% 0;
}
.galeri li{
	width:48.5%;
	}
.galeri li:nth-child(2n){
	margin:1% 0 1% 0;
}
.galeri li:nth-child(4n){
	margin:1% 0 1% 0;
}
.galeri li img{
	height:150px;
	}	


.giris{
	width:98%;
}
.giris3{
	width:98%;
}
.anket5{
	width:98%;
	margin-left:0 !important;
	margin-top:15px
}
.duyurular li{
	width:100%;
	height:auto;
	list-style-type:none;
	margin-right:0;
	float:left}	
.leftcari{
	width:100%;
	margin-right:0;
	margin-top:7px}
.leftcari a{
	width:auto !important;
	height:auto;
	margin-right:2px;
	font-size:11px;
	margin-bottom:2px;
}.rightcari{
	width:100%;
}
	.rightcari td{
	border:1px solid #f2f2f2;
	padding:0;
	font-size:9px;
}
.rightt{
	float:right;
	height:auto;
	width:100%;
	text-align:left;
	margin-bottom:10px}
	
.sube1{
	width:98%;
	margin:0 0 2% 0}	
.pdf{
	width:99%;
	height:auto;
	padding:10px 0 10px 3%;
	background:#f2f2f2;
	color:#000000;
	float:left;
	margin-bottom:10px;
	font-size:20px;
	font-weight:300
	}

.pdf img{
	width:40px;
	height:auto;
	float:right;
	clear:both;
	margin-top:1px;
	margin-right:10px

	}
.siteicitelefon{
	width:96%;
	margin:1%;
	height:auto;
	padding:1%;
	float:left;
	background:#f2f2f2;
	box-sizing:content-box !important;
}	}
	
	
	
@media only screen and (max-width:600px) { .daireplani li img{
	height:100px !important;}
	.daireplani li{
	font-size:10px;
	line-height:18px;	}
	.daireplani li span{
	font-size:10px;
	}	

.baslik2{

	font-size:16px;
	margin:10% auto 0 auto;
	line-height:25px}
.logo{
	margin:-32px 0 5px 10px}

.f1{
	width:90%;
	margin:1% 5%;
	}
	
	
.m-boxs {

	font-size:15px;

	}
	.m-boxs img {
	margin-bottom:5px;
	height:75px;
	width:auto
	}

	}
	
	